﻿@import url("https://fonts.googleapis.com/css2?family=Montserrat+Alternates:wght@400;600;700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Hahmlet:wght@300;400;500;600;700&display=swap");

body {
    align-items: center;
    background-color: #00578f;
    /* background-image: url("https://www.transparenttextures.com/patterns/xv.png"); */
    background-image: url("https://www.transparenttextures.com/patterns/cubes.png");
    font-family: "Hahmlet", serif;
    justify-content: center;
}

.login-header {
    background-color: #eca81e;
    border-radius: 15px 15px 0 0 !important;
    color: #000;
    font-weight: 600;
    font-size: 18pt;
}

.page-wrapper {
    height: 100vh;
}

.card-wrapper {
    height: 95vh;
    padding: 25px 20px;
}

.login-card {
    background-color: #fff;
    border-radius: 15px;
    border-width: 0px;
    height: fit-content;
    width: 65rem;
}

.login-card-text {
    color: #000;
    font-size: 24pt;
    font-weight: 700;
    letter-spacing: 3px;
    margin-bottom: 20px;
    margin-top: 15px;
    text-align: center;
}

.login-atma-icon {
    padding-top: 20px;
    width: 60%;
    padding-bottom: 20px;
}

.login-card-row {
    height: 100% !important;
    justify-content: center;
    margin: 0 !important;
    width: 100%;
}

.login-right-content {
    background-color: #eca81e;
    border-radius: 0 15px 15px 0;
    min-height: 100% !important;
    padding: 15px 20px 0px 20px;
}

.text-title {
    font-weight: 700;
    font-size: 14pt;
    text-align: center;
    padding-top: 20px;
}

.text-description {
    text-align: justify;
    font-size: 9pt;
    font-weight: 500;
    line-height: 20px;
}

.footer-login {
    background-color: #00578f;
    bottom: 0;
    z-index: 1;
    color: #fff;
    font-size: 12pt;
    height: 5vh;
    /* position: absolute; */
    text-align: center;
    width: 100%;
}

.wrapper-motto {
    padding-top: 20px;
}

.motto {
    color: hsl(203, 100%, 28%);
    padding-top: 30px;
    margin-top: -10px;
    font-family: "Roboto", sans-serif;
    font-size: 9pt;
    font-weight: 600;
    text-align: start;
    width: 80%;
}

.shape-blue {
    width: 60px;
}

.shape-yellow {
    width: 60px;
}

.wrapper-zero {
    width: 100%;
    margin-top: 50px;
}

.wrapper-two {
    width: 100%;
    margin-top: -59px;
}

@media all and (max-width: 767px) {
    .footer-login {
        font-size: 10pt;
    }

    .login-card-text {
        font-size: 14pt;
        margin-top: 5px;
        margin-bottom: 10px;
    }

    .login-right-content {
        min-height: 100% !important;
        background-color: #eca81e;
        border-radius: 0 0 15px 15px;
    }

    .login-atma-icon {
        width: 60%;
    }

    .text-title {
        font-size: 12pt;
        padding-bottom: 10px;
    }

    .text-description {
        font-size: 9pt;
    }

    .motto {
        padding-top: 20px;
        font-size: 8pt;
    }

    .wrapper-motto {
        padding-top: 0px;
    }

    .shape-blue {
        width: 50px;
    }

    .shape-yellow {
        width: 50px;
    }

    .input-group-text {
        font-size: 0.5rem !important;
    }

    .input-group {
        margin-bottom: 12px !important;
    }

    .btn {
        font-size: 0.5rem !important;
    }

    .form-control {
        font-size: 0.5rem !important;
    }
}

@media all and (max-width: 480px) {
    .footer-login {
        font-size: 8pt;
    }

    .login-card-text {
        font-size: 14pt;
        margin-bottom: 20px;
    }

    .login-atma-icon {
        width: 60%;
    }

    .text-title {
        font-size: 9pt;
        padding-top: 0px;
    }

    .text-description {
        font-size: 7pt;
    }

    .motto {
        padding-top: 10px;
        padding-bottom: 10px;
        font-size: 7pt;
    }

    .shape-blue {
        width: 40px;
    }

    .shape-yellow {
        width: 40px;
    }
}

@media all and (max-width: 300px) {
    .login-atma-icon {
        width: 50%;
    }

    .shape-blue {
        width: 30px;
    }

    .shape-yellow {
        width: 30px;
    }
}
